.services-header{
	background-image: url('../img/services-header-background.png');
	background-size: cover;
}

.services-top-row{
	width: 100%;
	padding-top: 200px;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url('../img/services-top-background.png');
}

.services-top-content{
	margin-top: 200px;
	margin-bottom: 100px;
}

.services-managment-row{
	width: 100%;
	padding-top: 240px;
	background-repeat: no-repeat;
	background-position: top right;
	background-image: url('../img/services-managment-background.png');
	padding-bottom: 100px;
}

.service-content-p::after{
	content: "";
	border-top: 5px solid;
	border-color: inherit;
	position: absolute;
	top: -1px;
	right: 0;
	width: 40px;
}

.green-border{
	border-color: #6CC72A;
}

.orange-border{
	border-color: #FF9500;
}

.blue-border{
	border-color: #78C4E0;
}

.services-managment-p{
	padding: 0 40px 20px 35px;
	margin-top: -15px;
}

.text-underline{
	height: 10px;
	width: 10px;
	background-color: #6CC72A;
}

.services-development-row{
	width: 100%;
	padding-top: 240px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url('../img/services-development-background.png');
	padding-bottom: 100px;
}

.services-marketing-row{
	width: 100%;
	padding-top: 240px;
	background-repeat: no-repeat;
	background-position: top right;
	background-image: url('../img/services-marketing-background.png');
	padding-bottom: 100px;
}

.services-name{
	padding-left: 20px;
}

.services-underline{
	margin-top: -30px;
	width: 500px;
	height: 14px;
}

.orange-line{
	background-color: #FF9500;
}

.blue-line{
	background-color: #78C4E0;
}
